[Unit]
Description=BOS Auto

[Service]
WorkingDirectory=/usr/local/lib/bos-auto
Environment=LC_ALL=C.UTF-8
Environment=LANG=C.UTF-8
User=ubuntu
ExecStart=/usr/local/lib/bos-auto/env/bin/bos-auto api --host 0.0.0.0 --port 8010
Restart=always

[Install]
WantedBy=multi-user.target
